.tabs {
	max-width: 700px;
	margin: 0 0 30px;
}
.tabs__caption {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	list-style: none;
	position: relative;
	margin: -1px 0 0 -1px;
}
.tabs__caption li:last-child:before {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 0;
	right: -2px;
	z-index: -1;
	height: 5px;
	background: #7DCA86;
}
.tabs__caption:after {
	content: '';
	display: table;
	clear: both;
}
.tabs__caption li {
	padding: 9px 15px;
	margin: 1px 0 0 1px;
	background: #61AF6A;
	color: #FFF;
	position: relative;
	border: solid #61AF6A;
	border-width: 2px 2px 0;
	border-radius: 5px 5px 0 0;
	text-align: center;
}
.tabs__caption li:not(.active) {
	cursor: pointer;
}
.tabs__caption li:not(.active):hover {
	background: #7DCA86;
	border-color: #7DCA86;
}
.tabs__caption .active {
	background: #FFF;
	color: #000;
	border-color: #7DCA86;
}
.tabs__caption .active:after {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 0;
	right: 0;
	height: 5px;
	background: #FFF;
}
.tabs__content {
	display: none;
	background: #FFF;
	border: 2px solid #7DCA86;
	border-radius: 0 5px 5px 5px;
	padding: 7px 15px;
}
.tabs__content.active {
	display: block;
}

@media screen and (max-width: 650px) {

	.tabs__caption li {
		-webkit-flex: 1 0 auto;
		    -ms-flex: 1 0 auto;
		        flex: 1 0 auto;
	}
}